a,
abbr,
b,
blockquote,
body,
canvas,
center,
div,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hr,
html,
i,
img,
label,
li,
ol,
output,
p,
small,
span,
strong,
tt,
u,
ul,
video {
  border: 0;
  margin: 0;
  padding: 0;
}

body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-family: 'Merriweather Sans', sans-serif;
	color:#fff;
	background:#000000;
}

h2 {
font-family: 'Merriweather Sans', sans-serif;
color:#fff; 
font-size:1.6em; 
-webkit-text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.55); 
-moz-text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.55); 
text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.55);
}

h3 {
color:#ccc; 
font-size:0.6em; 
font-weight:normal;
}

h4 {
color:#ccc; 
font-size:1.2em; 
font-weight:normal;
}

li {float:left}

.thumbdyn {
height:61px; 
width:61px;
}

.top {
text-align:center;
width:100%;
height:56px;
margin:auto;
background: #000000;
background-position: top center;
}

.top img {
margin-top:5px;
}

#wrapper {
/*edited from width:400px; for large screen*/
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding: 0px;
	text-align:center;
}

#imageuploadform {
margin-bottom:15px;
margin-top:150px;
}

.hideform {
opacity:0.2;
filter:alpha(opacity=20);
}

.hideform:hover {
opacity:1.0;
filter:alpha(opacity=100);
}

#output img {
border:0px;
}

#output {
/*edited from width:400px; for large screen*/
width:90%;
/*added for large screen*/
margin:auto;
}


#page img {
border:0px;
max-width:100%;
}

#page {
/*edited from width:400px; for large screen*/
width:90%;
/*added for large screen*/
margin:auto;
}

#message a {
text-decoration:none;
color:white;
}

.shadow {text-align:center;}

.shadow img {
box-shadow: 1px 1px 4px #000;
-webkit-box-shadow: 1px 1px 4px #000;
-moz-box-shadow: 1px 1px 4px #000;
width: auto;
/*edited from max-height:350px; for large screen*/
max-height:100%;
/*edited from max-width:400px; for large screen*/
max-width:100%;
border:0px;
}

.save {
margin:auto; 
text-align:center; 
width:50px; 
height:29px; 
padding-top:15px;
}

.save a{
outline-style: none; 
}

.loader {
display:block;
background:#fff;
margin:auto;
padding:15px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#filters {
/*edited from width:293px; for large screen*/
width:75%; 
margin:auto;
}


li.filter {
  display: inline-block;
}

li {
cursor:pointer;
}

li.filter div {  
position:relative;
z-index:99;
background:url(../images/holder.png);
margin-top:-66px;
width:63px;
height:63px;
margin-left:0px;
box-shadow: 0px 0px 3px #000000;
-webkit-box-shadow: 0px 0px 3px #000000;
-moz-box-shadow: 0px 0px 3px #000000;
}

li.filter img{
  display: inline-block;
  position:relative;
  z-index:88;
}

li p {
color:#fff;
font-size:0.5em; 
padding:1px; 
margin-top:1px;
height:14px;
width:100%;
overflow:hidden;
text-align:center;
}


@media only screen and (orientation: landscape) {
.shadow img {
box-shadow: 1px 1px 4px #000;
-webkit-box-shadow: 1px 1px 4px #000;
-moz-box-shadow: 1px 1px 4px #000;
width: auto;
max-height:320px;
max-width:100%;
border:0px;
}
}

@media only screen and (min-device-width: 768px) and (max-width: 1024px) { 
/* tablet portrait mode and desktops with less than 994px of horizontal browser width */
.shadow img {
box-shadow: 1px 1px 4px #000;
-webkit-box-shadow: 1px 1px 4px #000;
-moz-box-shadow: 1px 1px 4px #000;
width: auto;
max-height:260px;
max-width:100%;
border:0px;
}
}

@media only screen and (min-device-width: 768px) and (orientation: portrait), screen and (max-width: 994px) { 
/* tablet portrait mode and desktops with less than 994px of horizontal browser width */

}

@media screen and (max-width: 555px), screen and (max-device-width: 480px) { 
/* for desktops with less than 555px of horizontal browser width and devices with less than 480px wide (most phones in landscape orientation) */ 
#imageuploadform {
margin-bottom:15px;
margin-top:50px;
}
}

@media screen and (max-width: 320px) { 
/* anything less than 320px (primarily phones in portrait */
#imageuploadform {
margin-bottom:15px;
margin-top:100px;
}
}

/*demo styles*/
.demo {width:220px; height:auto; margin:auto; margin-top:15px;}
.bubble {width:109px; height:109px; float:left;}
.admin {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	margin:6px;
}.admin:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.admin:active {
	position:relative;
	top:1px;
}